@charset "utf-8";
/*slider*/
.carousel_cover{background: linear-gradient(to top, rgba(115, 115, 115, 0.8) 0%, #FFFFFF 100%);overflow:hidden;padding:38px 0;}
.carousel{width:100%;max-width:1226px;margin:0 auto;position:relative;}
.carousel__viewport{width:100%;touch-action:pan-y;user-select:none;cursor:grab;}
.carousel__viewport:active{cursor:grabbing;}
.carousel__viewport:active a{cursor:grabbing;}
.carousel__track{display:flex;transform:translateX(0);will-change:transform;transition:transform 0.35s ease;}

.carousel__track > a{display:block;flex: 0 0 25%;padding:0 19px;position:relative;transition:.3s ease-out;}
.carousel__track > a img{display:block;width:100%;height:auto;object-fit:cover;aspect-ratio: 278 / 210;pointer-events:none;user-select:none;}
.carousel__track > a:hover{transform:translateY(-3px);}
.carousel__track *{-webkit-user-drag:none;user-drag:none;}

.carousel__track a::before{content:'';display:block;width:calc(100% - 38px);height:100%;background:url(/tmp/img/capacities/icons/fullscreen.svg) center no-repeat, rgba(0, 0, 0, 0.7);opacity:0;position:absolute;top:0;left:0;right:0;margin:0 auto;transition:.3s ease-in;}
.carousel__track a:hover::before{opacity:1;}
.carousel__track a:hover::before{box-shadow:0 0 0 8px rgba(126, 142, 255, 30%);}

.carousel__arrow{width:38px;height:38px;background:url(/tmp/img/capacities/slider/arrow.svg) center no-repeat;background-size:30px;position:absolute;top:0;bottom:0;margin:auto 0;transition:.2s;}
.carousel__arrow.prev{left:-55px;}
.carousel__arrow.next{right:-55px;transform:rotate(180deg);}
.carousel__arrow:hover{transform:scale(1.3);cursor:pointer;}
.carousel__arrow.next:hover{transform:rotate(180deg) scale(1.3);}

@media (max-width: 1337px){
	.carousel__arrow.prev{left:0;}
	.carousel__arrow.next{right:0;}
}

@media (max-width: 1080px){
	.carousel__track > a{flex-basis: 33.333333%;}
}

@media (max-width: 790px){
	.carousel__track > a{flex-basis: 50%;}
}

@media (max-width: 790px){
	.carousel__track > a{flex-basis: 50%;}
}

@media (max-width: 550px){
	.carousel__track > a{padding:0 8px;}
	.carousel__track a::before{width:calc(100% - 15px);}
}
/*-*/